<?php
include("check.php");
include("menu.php");
include("fmenu.php");
?>

<h1>Aviser</h1>
<br>
<br>
<br>
Navn: <i>Klubben har intet navn.</i>
<br>
<br>
Medlemmer: <i>Ingen medlemmer endnu.</i>
<br>
<br>
Billede: <img src="inet.bmp">
<br>
<br>
Formand/ejer: Ginder1
<br>
<br>
Info: <i>Han har valgt og intet "Info" ha</i>
<br>
<br>
Post: <a href="http://nszoom.dk/nyt_brev.php?brugernavn=ginder1&overskrift=medlem">Skriv til ham på post her.</A>
<br>
<br>
Valgte farver: <i> Han er ansat i crewt og derfor ingen farver</i>
Stor tak til Ginder1s for hans støtte til NsZooM.dk
